@import "fonts.css";
body,html {
    padding: 0;
    margin: 0;
    font-family: 'TT Norms', sans-serif;
    font-size: 18px;
}
a:hover {
    text-decoration: none;
}
header {
    /*background: url('../img/header-bg.jpg') no-repeat;*/
    overflow: hidden;
    position: relative;
}
header:after {
    z-index: -1;
    display: block;
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.7);
    top: 0;
}
header video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    /* height: 100%; */
    z-index: -1;
}
header .top {
    position: fixed;
    top:0;
    left:0;
    width: 100%;
    height: 80px;
    z-index: 10;
    padding: 15px 0;
    background: transparent;
    transition: .3s;
}
header .top.fixed-top {
        /*background: linear-gradient(0deg, #226C1B, #226C1B);*/
        background: #000;
}
a:focus {
    outline: none;
    text-decoration: none;
}
header .desc-logo {
    font-size: 16px;
    line-height: 26px;
    color: #E3E3E3;
}
header.main-header {
    height: 650px;
}
header.inner-page {
    height: 220px;
    background: url("../img/bg-inner.jpg") no-repeat;
    background-size: cover;
}
header.inner-page .page-title {
    margin-top: 90px;
    font-size: 36px;
    line-height: normal;
    font-weight: 700;
    color: #FFFFFF
}
header.inner-page .breadcrumbs-wrap {
    margin-top: 15px;
}
.breadcrumb {
    background: none;
    padding: 0;
}
.breadcrumb>li a {
    font-size: 16px;
    line-height: normal;
    color: #C0C0C0
}
header  .main-menu ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
header  .main-menu ul:after {
    content: '';
    display: table;
    clear: both;
}
header  .main-menu ul li {
    position: relative;
    float: left;
    font-size: 16px;
    line-height: normal;
    font-weight: 500;
    color: #FFFFFF;
    padding: 15px 25px;
}
header  .main-menu ul li a {
    display: block;
    color: #FFFFFF;
    padding-bottom: 2px;
    border-bottom: 1px solid transparent;
    transition: .3s;
}
header .main-menu ul li a:hover {
    text-decoration: none;
    border-bottom: 1px solid #fff;
}
header nav .sub-menu {
    position: absolute;
    top: 60px;
    left: 25px;
    display: none;
    transition: .3s;
    width: 220px;
    background: #FFFFFF;
    padding: 0 15px;
    opacity: 0;
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2);
}
header nav .sub-menu:after {
    position: absolute;
    content: '';
    display: block;
    top: -20px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 15px 20px 15px;
    border-color: transparent transparent #ffffff transparent;
    z-index: 555;
}
header  .main-menu ul li:hover .sub-menu {
    display: block;
    opacity: 1;
}
header nav .sub-menu li {
    width: 100%;
    border-bottom: 1px solid #EEEEEE;
    padding: 20px 0px;
}
header nav .sub-menu li span.icon {
    margin-right: 10px;
}
header nav .sub-menu li span {
    display: inline-block;

}
header nav .sub-menu li a {
    font-size: 14px;
    line-height: 34px;

    color: #161616;
}
header .phone a {
    padding-top: 4px;
    display: block;
    font-size: 16px;
    line-height: normal;
    font-weight: 500;
    color: #FFFFFF;
    transition: .3s;
    cursor: pointer;
}
header .phone a:hover {
    opacity: .7;
    text-decoration: none;
}
header .call-back {
    display: inline-block;
    font-size: 14px;
    line-height: normal;
    padding-bottom: 5px;
    color: #FFFFFF;
    border-bottom: 1px solid #8C8C8C;
    margin-top: 7px;
    transition: .3s;
    cursor: pointer;
}
header .call-back:hover {
    opacity: .7;
}
header .banner-title {
    font-size: 48px;
    line-height: 58px;
    margin-top: 180px;
    font-weight: 700;
    color: #FFFFFF;
    margin-bottom: 77px;
}
header .btn-banner {
    font-size: 16px;
    line-height: normal;
    padding: 20px 30px;
    /*background: #226C1B;*/
    border-radius: 0;
    color: #FFFFFF;
    border: 1px solid transparent;
    /*transition: .3s;*/
    /*background-size: 100% 200%;*/
    /*background-image: linear-gradient(to bottom, #226C1B 50%, #2ea11c 50%);*/
    background: linear-gradient(to right, #308a2c 50%, #226C1B 50%);
    background-size: 200% 100%;
    background-position: right bottom;
    transition: all .3s ease-out;
}

header .btn-banner:before {
    /*content: '';*/
    /*top: 0;*/
    /*bottom: 0;*/
    /*width: 100%;*/
    /*position: absolute;*/
    /*left: 0;*/
}
header .btn-banner:hover {
    background-position: left bottom;
    color:#fff;
    /*background-position: 0 -100%;*/
}
.about {
    padding: 90px 0 80px;
}
.about .section-title {
    font-size: 48px;
    line-height: 58px;
    margin-bottom: 30px;
    color: #262626;
    font-weight: 700;
}
.about .section-title span {
    color:#226C1B;
}
.about .description {
    font-size: 18px;
    line-height: 28px;
    color: #3E3E3E;
    margin-bottom: 90px;
}
.about .about-item {
    margin-bottom: 60px;
    min-height: 320px;
}
.about .about-item .wrap {
    padding: 20px 40px;
}
.about .about-item:hover .wrap {
    box-shadow: 0px 15px 25px rgba(0, 0, 0, 0.05);
}
.about .about-item:nth-child(4) {margin-bottom: 0;}
.about .about-item:nth-child(5) {margin-bottom: 0;}
.about .about-item:nth-child(6) {margin-bottom: 0;}
.about .about-item .img-wrap {
    margin-bottom: 30px;
}
.about .about-item .title {
    font-size: 18px;
    line-height: 28px;
    color: #000000;
    font-weight: 700;
    margin-bottom: 15px;
}
.about .about-item .description {
    margin-bottom: 0;
    font-size: 16px;
    line-height: 28px;
    color: #161616;
}
section.company {
   background: url("../img/company_bg.jpg") no-repeat;
    background-size: cover;
}
section.company .form-wrap {
    padding-top: 80px;
}
section.company .form-wrap .title-form {
    font-size: 32px;
    line-height: 46px;
    font-weight: 700;
    color: #262626;
    margin-bottom: 30px;
}
section.company .form-wrap .description-form {
    position: relative;
    font-size: 20px;
    line-height: 34px;
    color: #000000;
}
section.company .form-wrap .form-group {
    margin-bottom: 25px;
}
section.company .form-wrap img {
    padding-top: 35px;
}
section.company .form-wrap .form-group input {
    font-size: 16px;
    line-height: 28px;
    padding: 20px 30px;
    color: #8C8C8C;
    width: 100%;
    background: #fff;
    border:none;
}
section.company .form-wrap button {
    background: #226C1B;
    border-radius: 0;
    padding: 20px 30px;
    font-size: 16px;
    font-weight: 500;
    color: #FFFFFF;
    width: 100%;
    background: linear-gradient(to right, #308a2c 50%, #226C1B 50%);
    background-size: 200% 100%;
    background-position: right bottom;
    transition: all .3s ease-out;
}
section.company .form-wrap button:hover {
    background-position: left bottom;
}
section.company .form-wrap .description-form:after {
    position: absolute;
    top: 27px;
    right: -87px;
    background: url("../img/arrow.png") no-repeat;
    width: 124px;
    height: 100px;
    content: '';
}
section.company .title-section {
    font-size: 48px;
    line-height: 58px;
    margin-bottom: 18px;
    color: #226C1B;
    font-weight: 700;
    margin-top: 80px;
}
section.company .description {
    font-size: 18px;
    line-height: 28px;
    color: #3E3E3E;
}
section.company .name {
    font-size: 30px;
    line-height: 40px;
    color: #232323;
    margin-bottom: 35px;
    font-weight: 500;
}
section.company .float-img {

}
section.company .float-img button {
    position: absolute;
    font-size: 16px;
    line-height: 30px;
    padding: 15px 36px;
    border-radius: 0;
    color: #FFFFFF;
    background: #195413;
    border: 0;
    bottom: 128px;
    left: 78px;
    background: linear-gradient(to right, #308a2c 50%, #226C1B 50%);
    background-size: 200% 100%;
    background-position: right bottom;
    transition: all .3s ease-out;
}
section.company .float-img button:hover {
    background-position: left bottom;
}
section.partners .logo-partners {
    display: flex;
    justify-content: center;
    align-items: center
}
section.partners .logo-partners .item {
    margin: 0 20px;
}
section.partners .logo-partners .item:hover img {
    opacity: .7;
}
.product-page .description {
    font-size: 20px;
    line-height: 30px;
    color: #000000;
    margin-top: 80px;
}
.product-page .table-product table {
    margin-top: 35px;
}
.product-page .table-product table th {
    color:#226C1B;
    background-color: transparent !important;
    border-top:none;
    border-bottom: 1px solid #226C1B;
}
.product-page .list-product {
    padding-top: 40px;
    padding-bottom: 40px;
    border-top:1px solid #E9E9E9;
    border-bottom:1px solid #E9E9E9;
    padding-left: 60px;
    padding-right: 60px;
    margin-top: 40px;
    margin-bottom: 20px;
}
.product-page .list-product ul {
    padding: 0;
    list-style: none;
    margin: 45px 0 0;
}
.product-page .list-product ul li {
    position: relative;
    padding-left: 35px;
    font-size: 18px;
    color: #000000;
    margin-bottom: 15px;
}
.product-page .list-product ul li:after {
    content: '';
    display: block;
    position: absolute;
    top:5px;
    left: 0;
    background: url("../img/ckech.svg") no-repeat;
    width: 18px;
    height: 18px;
}
.product-page .img-product {
    margin-top: 50px;
}
.product-page .btn-price {
    font-size: 18px;
    line-height: 26px;
    width: 100%;
    color: #000000;
    padding: 20px 0;
    border: 1px solid #226C1B;
    border-radius: 0;
    margin: 35px 0;
    background: linear-gradient(to right, #226C1B 50%, #FFF 50%);
    background-size: 200% 100%;
    background-position: right bottom;
    transition: all .3s ease-out;
}
.product-page .btn-price:hover {
    background-position: left bottom;
    /*background: #226C1B;*/
    color:#fff;
}
.product-page .advanced-block {
    background: #226C1B;
    font-size: 16px;
    line-height: 26px;
    color: #FFFFFF;
    padding: 40px;
}
.main-product {
    padding: 72px 0 110px;
}
.main-product .title {
    font-size: 48px;
    line-height: 58px;
    font-weight: 700;
    color: #262626;
    margin-bottom: 20px;
}
.contact-title {
    font-size: 24px;
    line-height: 34px;
    margin-bottom: 30px;
    color: #000000;
    margin-top: 100px;
}
.contact-description {
    margin-bottom: 120px;
}
.mini-map {
    margin-bottom: 120px;
}
.info {
    margin-top: 80px;
}
.info .address {
    display: flex;
    align-items: flex-start;
    padding: 10px 0;
}
.info .address svg {
    margin-right: 15px;
}
.contact-map {}
.contact-map .title {
    font-size: 18px;
    line-height: 40px;

    color: #7D7D7D
}
.contact-map .text {
    display: flex;
    align-items: center;
    padding: 10px 0;
    font-weight: 700;
}
.contact-map .text svg {
    margin-right: 15px;
}
.main-product .description {
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 80px;
    color: #3E3E3E;
}
.main-product .show-more {
    display: flex;
    align-items: center;
    width: 270px;
    font-size: 16px;
    line-height: 58px;
    padding: 0px 20px 0 20px;
    color: #000000;
    background: #EEEEEE;
    margin-top: 20px;
    transition: .3s;
}
.main-product .show-more:hover {
    text-decoration: none;
    color:#226C1B;
}
.main-product .show-more:hover path {
    stroke: #226C1B !important;
}
.main-product .show-more span {
    display: inline-block;
}
.main-product .show-more span.svg {
    margin-left: 10px;
}
.main-product .category-item {
    position: relative;
}
.main-product .category-item .wrap {
    border: 2px solid transparent;
    padding: 5px;
    transition: .3s;
}
.main-product .category-item .wrap:hover {
    border: 2px solid #226C1B;
}
.main-product .category-item .category-name {
    position: absolute;
    bottom: 40px;
    left: 40px;
    font-size: 30px;
    line-height: 34px;
    font-weight: 700;
    color: #FFFFFF;
    width: 60%;
}
.section-item {}
.section-item .wrap {
    padding: 40px;
}
.section-item .wrap:hover {
    box-shadow: 0px 15px 25px rgba(0, 0, 0, 0.05);
}
.section-item .wrap:hover .svg {
    background: #226C1B;
}
.section-item .wrap:hover .svg path {
    stroke: #fff;
}
.section-item .img-wrap {}
.section-item .category-name {
    font-size: 17px;
    line-height: normal;
    font-weight: 500;
    color: #000000;
}
.section-item .category-name .svg {
    float: right;
    width: 34px;
    height: 34px;
    display: inline-block;
    border: 1px solid #8C8C8C;
    padding: 10px 12px;
}
.section-item {
    height: 420px;
}
section.partners {
    background: #F9F9F9;
    padding: 80px 0 150px;
}
section.partners .section-title {
    font-size: 48px;
    line-height: 58px;
    margin-bottom: 20px;
    color: #262626;
    font-weight: 700;
}
section.partners .description {
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 90px;
    color: #3E3E3E;
}
footer {
    margin-top: 50px;
}
footer .container {
    background: #226C1B;
}
footer .title {
    font-size: 18px;
    line-height: 48px;
    margin-top: 30px;
    color: #FFFFFF;
    font-weight: 700;
    margin-left: 40px;
    margin-bottom: 10px;
}
footer .text {
    padding-left: 40px;
    /*padding-bottom: 45px;*/
}
footer .text .icon {
    display: inline-block;
    margin-right: 15px;
    vertical-align: top;
    padding-top: 4px;
}
footer .text .title {
    display: inline-block;
    margin: 0;
    line-height: normal;
    font-weight: 400;
    transition: .3s;
}
footer .text .title:hover {
    opacity: .7;
}
footer .phone-wrap {
    padding-right: 0;
    padding-left: 0;
    background: #1B5D15;
}
footer .phone-wrap .phone {
    padding-left: 40px;
    margin-bottom: 30px;
}
footer .phone-wrap .phone a {
    font-size: 36px;
    line-height: 28px;
    color: #FFFFFF;
    transition: .3s;
}
footer .phone-wrap .phone a:hover {
    text-decoration: none;
    opacity: .7;
}
footer .phone-wrap .phone a .svg {
    margin-right: 20px;
}
footer .phone-wrap button {
    width: 100%;
    background: #195413;
    padding: 15px 0;
    font-size: 16px;
    /*line-height: 30px;*/
    border: none;
    color: #FFFFFF;
    transition: .3s;
}
footer .phone-wrap button:hover {
    background: #fff;
    color:#195413;
}
.copyright {
    padding: 25px 0 25px;
}
.copyright .politic {
    font-size: 16px;
    line-height: 28px;

    color: #000000;
}
.copyright .politic a {
    color: #000000;
}
.copyright .copyyear {
    font-size: 16px;
    line-height: 28px;

    color: #000000;

}
.copyright .iconic a{
    display: block;
    text-align: right;
    font-size: 16px;
    line-height: 28px;

    color: #7A7A7A;
}
[class*="ymaps-2"][class*="-ground-pane"] {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    /* Firefox 3.5+ */
    -webkit-filter: grayscale(100%);
    /* Chrome 19+ & Safari 6+ */
    border-radius: 20px;
}
/*PRELOADING------------ */
.lds-ring {
    display: inline-block;
    position: relative;
    width: 100px;
    height: 100px;
}
.lds-ring div {
    box-sizing: border-box;
    display: block;
    position: absolute;
    width: 90px;
    height: 90px;
    margin: 6px;
    border: 6px solid #195413;
    border-radius: 50%;
    animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
    border-color: #195413 transparent transparent transparent;
}
.lds-ring div:nth-child(1) {
    animation-delay: -0.45s;
}
.lds-ring div:nth-child(2) {
    animation-delay: -0.3s;
}
.lds-ring div:nth-child(3) {
    animation-delay: -0.15s;
}
@keyframes lds-ring {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
#overlayer {
    width:100%;
    height:100%;
    position:fixed;
    top:0;
    left: 0;
    z-index:150;
    background:#fff;
}
.loader {
    display: inline-block;
    width: 100px;
    height: 100px;
    position: fixed;
    z-index: 300;
    top: 50%;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    /*background: url("../img/preloader_img.png") no-repeat;*/
    background-position: center center;
}

.loader-inner {
    vertical-align: top;
    display: inline-block;
    width: 100%;
    background-color: #fff;
    animation: loader-inner 2s infinite ease-in;
}
@keyframes loader {
    0% {
        transform: rotate(0deg);
    }

    25% {
        transform: rotate(180deg);
    }

    50% {
        transform: rotate(180deg);
    }

    75% {
        transform: rotate(360deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes loader-inner {
    0% {
        height: 0%;
    }

    25% {
        height: 0%;
    }

    50% {
        height: 100%;
    }

    75% {
        height: 100%;
    }

    100% {
        height: 0%;
    }
}
.modal-dialog {
    margin: 80px auto;
    width: 570px;
}
.modal-content {
    background: #FFFFFF;
    box-shadow: 0px 15px 30px rgba(0, 0, 0, 0.3);
    border-radius: 10px
}
.modal-header {
    border: none;
    font-size: 30px;
    line-height: 40px;
    text-align: center;
    color: #000000;
    margin-bottom: 40px;
    font-weight: 700;
    margin-top: 35px;
}
.modal-title {
    font-weight: 700;
    font-size: 30px;
    line-height: 40px;
    text-align: center;
    letter-spacing: 0.01em;
    margin-top: 35px;
    margin-bottom: 35px;
    color: #000000;
}
.modal-content {
    padding: 0 70px;
}
.modal-content .form-group {
    margin-bottom: 30px;
}
.modal-content .form-group input {
    background: #F1F1F1;
    border-radius: 10px;
    padding: 20px 0;
    text-align: center;
    width: 100%;
    border: none;
}
.modal-content .form-group button {
    background: #226C1B;
    border: none;
    padding: 20px 0;
    font-size: 16px;
    line-height: normal;
    text-align: center;
    color: #FFFFFF;
    width: 100%;
}
.modal-header {
    padding: 0;
    margin: 0;
}
button.close {
    position: absolute;
    top: -35px;
    right: -33px;
    opacity: 1;
}
.modal-content .desc {
    margin-top: 30px;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    color: #8F8F8F;
}

/************************************************/
/****************** NAVIGATION ******************/
/************************************************/
.mobile-menu nav {
    /*background: url('../img/mobile-bg.jpg') no-repeat;*/
    background: #000;
    background-size: cover;
    color: #1d1f20;
    left: 0;
    position: relative;
    top: 0;
    width: 100%;
    z-index: 9999;
}

/*** INPUT ***/
.mobile-menu nav input {
    opacity: 0;
    position: absolute;
    z-index: -1;
}

/*** LABEL ***/
.mobile-menu nav label {
    cursor: pointer;
    display: block;
    font: 2em/1 'Oswald', sans-serif;
    padding: 0.5em;
}

/* Hamburger Icon */
#menu-icon,
#menu-icon:before,
#menu-icon:after {
    background: #fff;
    height: 0.1em;
    transition: all 0.2s ease-in-out;
    width: 100%;
}

#menu-icon {
    display: inline-block;
    margin: 0.4em 0;
    max-width: 1em;
    position: relative;
}

.mobile-menu nav label #menu-icon {
    float: right;
    margin-top: 30px;
}

#menu-icon:before,
#menu-icon:after {
    content: '';
    left: 0;
    position: absolute;
}

#menu-icon:before {
    top: -0.4em;
}

#menu-icon:after {
    bottom: -0.4em;
}

/* Close Icon */
.mobile-menu nav input[type=checkbox]:checked + label #menu-icon {
    background: transparent;
}

.mobile-menu nav input[type=checkbox]:checked + label #menu-icon:before {
    top: 0;
    transform: rotate(-45deg);
}

.mobile-menu nav input[type=checkbox]:checked + label #menu-icon:after {
    bottom: 0;
    transform: rotate(45deg);
}


/*** MENU ***/
/* Overlay */
.mobile-menu nav input:checked ~ #overlay {
    background: #000;
    bottom: 0;
    left: 0;
    height: 100vh;
    position: fixed;
    right: 0;
    top: 0;
    width: 100vw;
    z-index: -1;
}

/* List */
.mobile-menu nav ul {
    font-size: 1.5em;
    list-style: none;
    margin: 0;
    max-height: 0;
    opacity: 0;
    overflow: hidden;
    padding: 0;
    text-align: center;
}
.mobile-menu nav ul a {
    color:#fff;
}
.mobile-menu nav input:checked ~ ul {
    margin: 1em;
    max-height: inherit;
    opacity: 1;
}

.mobile-menu nav ul > li {
    margin: 0.5em 0;
}

.mobile-menu nav ul a {
    color: #fff!important;
    text-decoration: none;
    font-size: 20px;
}
.mobile-menu nav ul a svg {
    margin-right: 10px;
}
.mobile-menu nav ul a:hover {
    opacity: .8;
}

/* Social Media */
.mobile-menu nav ul#social-media > li {
    display: inline-block;
    font-size: 1.5em;
    margin: 0.5em;
}
.mobile-menu {
    display: none;
}
/* RESPONSIVE  */
@media (max-width: 1199px) {
    header .phone a {
        font-size: 14px;
    }
    header .banner-title {
        font-size: 32px;
        line-height: 38px;
    }
    section.company .float-img button {
        position: absolute;
        font-size: 16px;
        line-height: 30px;
        padding: 15px 36px;
        border-radius: 0;
        color: #FFFFFF;
        background: #195413;
        border: 0;
        bottom: 96px;
        left: 41px;
        transition: .3s;
    }
    section.partners .logo-partners .item img {
        display: block;
        width: 100%;
    }
    footer .phone-wrap .phone a {
        font-size: 28px;
    }
    footer .text {
        padding-left: 20px;
    }
    footer .title {
        margin-left: 20px;
        font-size: 16px;
    }
    .main-product .show-more {
        width: 100%;
    }
    .main-product .show-more span.svg {
        /*display: none;*/
    }
    .main-product .show-more {
        line-height: normal;
        padding: 8px 20px 8px 20px;
    }
    header.main-header {
        height: 500px;
    }
    header.inner-page {
        height: 270px;
    }
}
@media (max-width: 991px) {
    body {
        padding-top:98px;
    }
    header.inner-page {
        height: 270px;
    }
    header .top {
        position: static;
    }
    .about .about-item {
        margin-bottom: 40px !important;
    }
    section.company .form-wrap img {
        display: none;
    }
    section.company .form-wrap .description-form:after {
        display: none;
    }
    section.company .name {
        display: none;
    }
    section.company .status {
        display: none;
    }
    section.company .form-wrap .description-form {
        margin-bottom: 25px;
    }
    .main-product .category-item .category-name {
        font-size: 16px;
        line-height: 19px;
    }
    section.partners .logo-partners {
        display: block;
    }
    section.partners .logo-partners .item {
        width: 24%;
        float: left;
        height: 153px;
        display: inline-block;
        vertical-align: text-bottom;
        margin-bottom: 27px;
    }
    section.partners {
        padding: 40px 0 40px;
    }
    footer {
        text-align: center;
    }
    footer .phone-wrap {
        margin-top: 25px;
    }
    .copyright {
        text-align: center !important;
    }
    .copyright .iconic a {
        text-align: center;
    }
    header.main-header {
        /*display: none;*/
    }
    .mobile-menu {
        display: block;
        position: fixed;
        top:0;
        left: 0;
        width: 100%;
        z-index: 100;
    }
    header video {
        display: none;

    }
    header {
        background: url('../img/header-bg.jpg') no-repeat !important;
    }
    header .top {
        display: none;
    }
    header .banner-title {
        font-size: 24px;
        line-height: 32px;
        margin-top: 110px;
        font-weight: 700;
        color: #FFFFFF;
        margin-bottom: 44px;
    }
    header.main-header {
        height: 420px;
    }
    header.inner-page {
        display: none !important;
    }
    footer .phone-wrap .phone a {
        font-size: 24px;
    }
    footer .phone-wrap .phone a .svg {
        display: none;
    }
    footer .phone-wrap .phone {
        padding-left: 0;
    }
    footer .title {
        margin-left: 0;
    }
    footer .text {
        padding-left: 0;
    }

}
@media (max-width: 767px) {
    .modal-dialog {
        width: 100%;
    }
    .modal-content {
        padding: 0 15px;
    }
    .modal-body {
        padding: 0;
    }
    button.close {
        position: absolute;
        top: -35px;
        right: 10px;
        opacity: 1;
    }
    .product-page .list-product {
        padding-left: 0;
        padding-right: 0;
    }
    .product-page .advanced-block {
        margin-bottom: 30px;
    }
    .section-item .img-wrap img {
        margin: 0 auto;
    }
    footer {
        margin-top: 0;
    }
    section.partners .logo-partners .item {
        width: 44%;
        float: left;
        height: 255px;
        display: inline-block;
        vertical-align: text-bottom;
        margin-bottom: 45px;
    }
    .main-product .category-item .wrap img {
        margin: 0 auto;
    }
    .main-product .category-item .category-name {
        left: 0;
        right: 0;
        margin-left: auto;
        margin-right: auto;
        font-size: 24px;
        line-height: 32px;
        text-align: center;
        /* width: 100%; */
    }
    .about .about-item {
        text-align: center;
    }
    .about .section-title {
        text-align: center;
        font-size: 28px;
        line-height: normal;
    }
    .about .description {
        margin-bottom: 40px;
        text-align: center;
    }
    section.company .form-wrap .title-form {
        text-align: center;
    }
    section.company .form-wrap .description-form {
        text-align: center;
    }
    .main-product .title {
        text-align: center;
        font-size: 28px;
        line-height: normal;
    }
    .main-product .description {
        margin-bottom: 40px;
        text-align: center;
    }
    section.partners .section-title {
        text-align: center;
        font-size: 28px;
        line-height: normal;
    }
    section.partners .description {
        margin-bottom: 40px;
        text-align: center;
    }
    section.partners {
        display: none;
    }
    footer .phone-wrap .phone a {

    }
    footer .phone-wrap .phone a {
        font-size: 24px;
    }
    footer .phone-wrap .phone a .svg {
        display: none;
    }
    footer .phone-wrap .phone {
        padding-left: 0;
    }
    footer .title {
        margin-left: 0;
    }
    footer .text {
        padding-left: 0;
    }
    .modal-title {
        font-size: 22px;
        line-height: normal;
    }
}
@media (max-width: 425px) {
    footer .phone-wrap .phone a {
        font-size: 24px;
    }
    footer .phone-wrap .phone a .svg {
        display: none;
    }
    footer .phone-wrap .phone {
        padding-left: 0;
    }
    footer .title {
        margin-left: 0;
    }
    footer .text {
        padding-left: 0;
    }
}
.cssload-container{
    position:relative;
}

.cssload-whirlpool,
.cssload-whirlpool::before,
.cssload-whirlpool::after {
    position: absolute;
    top: 50%;
    left: 50%;
    border: 1px solid rgb(12,153,21);
    border-left-color: rgb(0,0,0);
    border-radius: 999px;
    -o-border-radius: 999px;
    -ms-border-radius: 999px;
    -webkit-border-radius: 999px;
    -moz-border-radius: 999px;
}

.cssload-whirlpool {
    margin: -25px 0 0 -25px;
    height: 50px;
    width: 50px;
    animation: cssload-rotate 1150ms linear infinite;
    -o-animation: cssload-rotate 1150ms linear infinite;
    -ms-animation: cssload-rotate 1150ms linear infinite;
    -webkit-animation: cssload-rotate 1150ms linear infinite;
    -moz-animation: cssload-rotate 1150ms linear infinite;
}

.cssload-whirlpool::before {
    content: "";
    margin: -23px 0 0 -23px;
    height: 44px;
    width: 44px;
    animation: cssload-rotate 1150ms linear infinite;
    -o-animation: cssload-rotate 1150ms linear infinite;
    -ms-animation: cssload-rotate 1150ms linear infinite;
    -webkit-animation: cssload-rotate 1150ms linear infinite;
    -moz-animation: cssload-rotate 1150ms linear infinite;
}

.cssload-whirlpool::after {
    content: "";
    margin: -29px 0 0 -29px;
    height: 56px;
    width: 56px;
    animation: cssload-rotate 2300ms linear infinite;
    -o-animation: cssload-rotate 2300ms linear infinite;
    -ms-animation: cssload-rotate 2300ms linear infinite;
    -webkit-animation: cssload-rotate 2300ms linear infinite;
    -moz-animation: cssload-rotate 2300ms linear infinite;
}



@keyframes cssload-rotate {
    100% {
        transform: rotate(360deg);
    }
}

@-o-keyframes cssload-rotate {
    100% {
        -o-transform: rotate(360deg);
    }
}

@-ms-keyframes cssload-rotate {
    100% {
        -ms-transform: rotate(360deg);
    }
}

@-webkit-keyframes cssload-rotate {
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@-moz-keyframes cssload-rotate {
    100% {
        -moz-transform: rotate(360deg);
    }
}